@import url(https://fonts.googleapis.com/css?family=Fira+Sans:400,500,700,300);


html, body { width:100%;  overflow-x:hidden; margin: 0; padding:0; 
       font-family: 'Fira Sans', sans-serif; line-height: 1; }

body { background: #ffffff; overflow-y: hidden;}
.tollfreenum { display: none;}

.page-wrap { margin-top: 0; }

/*FIXED HEADER*/
#expandMenu {
    display: block; position: fixed; background: #4477f2; width: 100%; 
    height: auto; z-index: 100;}

#expandMenu img {   float: left; }
#expandMenu .fa-bars { float: right; color:#fed61c; font-size:1.8em; cursor:pointer; margin: 10px 10px 0 0; }

header { display: none; }
.showMenu { display: block; }

header {width: 100%; height:100vh; background: rgba(68, 119, 242, 0.8); position: fixed !important; margin-top: 45px; padding: 20px 0 50px 0; z-index:1; overflow-y: scroll; box-sizing: border-box;}
    
    header .ttainer { width: 100%;}

    header .container li { list-style: none;}
    header .container ul { padding: 0; list-style: none;}
    header .container a {border: 1px solid #4477f2; margin: 5px; padding: 7px 13px; display: inline-block; text-decoration: none; border-radius: 4px; color: #4477f2; background: white; font-weight: 500;}

    header .container a[href="https://blocksi.net"] { display: none;}

    header .container>ul { width: 80%; display:block !important; margin: 0 auto; }
    header .container>ul>li { width: 100%; margin: 5px auto;}
    header .container li { float: left; }

    header .container li a[href="javascript:;"] { cursor: default; float: left; width: 100%; text-align: left; box-sizing: border-box; border: none; color: white; background: none; padding: 0; margin: 5px 0; font-weight: 600; text-transform: uppercase;}
    header .container .dashboardButton a { background: #efb400; color: white; border: 1px solid #efb400; }
    header .container .joinButton a { background: #00a408; color: white; border: 1px solid #00a408; }

.extrasub { margin-bottom: 22px;}
.extrasub li p { margin: 0; display: inline-block;}

/*Footer*/

footer { width: 100%; background-image: url("../img_m/footimg.png");
        background-size: cover; padding: 20px 0 0 0; color: white;}

footer h1 { color: #fdc10c; font-weight: 500; font-size: 1.5em;}
footer a { display: block; text-decoration: none; line-height: 200%; width: 90%; font-size: 1em;         color: white; margin: 0 auto;}
footer span { display: block; padding-left: 30px;}
footer span:last-child { line-height: 1.5;}

footer div:nth-of-type(2) { background: darkblue; text-align: center; padding: 20px 40px 100px 40px;}
footer div:nth-of-type(2) i { width: 20%; float: left; padding: 25px 0 15px 0; }

footer span p { margin: 0 0 50px 30px; line-height: 2;}

/*REOCCURRING ASSETS*/

.northBg {  padding: 50px 0 20px 20px; box-sizing: border-box; color: white;
        background: rgb(0,0,139);
        background: -moz-linear-gradient(-45deg,  rgba(0,0,139,1) 0%, rgba(68,119,242,1) 100%);
        background: -webkit-linear-gradient(-45deg,  rgba(0,0,139,1) 0%,rgba(68,119,242,1) 100%);
        background: linear-gradient(135deg,  rgba(0,0,139,1) 0%,rgba(68,119,242,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00008b', endColorstr='#4477f2',GradientType=1 );
        }
    .northBg h2 { font-weight: 400; color: #efefef; line-height: 140%; width: 80%;}
    .northBg a:nth-of-type(1), .BMH1 a, .BR5 span a
    { color: white; border: 1px solid white; padding: 10px 15px; display: inline-block; text-decoration: none; border-radius: 4px;}
    .northBg a:nth-of-type(2) { color: #fdc10c; margin-left: 20px; }

.northBg_collapsed { display: none;}

.northBg_team { width: 100%; display: block; height: 300px; padding: 130px 0 20px 20px; box-sizing: border-box; background-image: url("http://i.imgur.com/v1AcB4K.jpg"); background-size: cover; 
background-position: 50% 0;}
    .northBg_team h1 { color: white; font-weight:300; text-align: center;}

.northBg_thankYou   { background: #4477f2; height: 300px; padding-top: 70px; } 
    .northBg_thankYou article { background-image: url("http://i.imgur.com/eRyzVSy.png");  background-position: 120% 50%; height: 300px; color:white; text-align: center; line-height:1.42; }
    .northBg_thankYou .section { width: 80%; margin: 0 auto;}
    .northBg_thankYou .section a i  { color: aqua; font-size: 2em;}
    .northBg_thankYou h1 { margin: 0;  }
    .northBg_thankYou h2 { font-weight: 400; font-size: 1.25em; }

.northBg_careers, .northBg_job1 { width: 100%; height: 300px; background-position: 50% 0; padding-top: 130px; box-sizing: border-box; text-align: center; line-height: 1.3; color: white;}

.northBg_dns, .bcloud h1, .BMDNS5 a { background: #4477f2;
        background: -moz-linear-gradient(-45deg,  #4477f2 0%, #6ad0ff 100%);
        background: -webkit-linear-gradient(-45deg,  #4477f2 0%,#6ad0ff 100%);
        background: linear-gradient(135deg,  #4477f2 0%,#6ad0ff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4477f2', endColorstr='#6ad0ff',GradientType=1 ); }

/*defaults*/

.index1 h1, .index2 h1, .index3 h1, .index4 h1, .partner1 h1,
.BR3 h1, .BR6 h1, .servReq h1, .refunds h1, .refunds h2, 
.privacyP h1, .privacyP h2, .aboutus h1, .contact1 h1, .dashboard h1, 
.dParent3 h1 { color: #4477f2; width: 90%; display: block; line-height: 130%;}

.index1 p, .index2 p, .index3 p, .index4 p,
.BR3 h4, .servReq p, .servReq li, .refunds p, .refunds li, .privacyP p, .aboutus p, .dashboard span p
{ color: #333333; line-height: 140%; width: 80%; display: block; }

.index1 a, .index2 a, .index3 a,
.index6 a, .BR1 span a, .index1 button, .index2 button 
{ background: #4477f2; color: white; padding: 15px 0; width: 90%; display: block; border-radius: 6px; text-decoration: none; }

.gumbeq { width: 97%; max-width: 400px; background: #4477f2; text-decoration: none; border-radius: 50px; color: white; padding: 13px; display: block; margin: 0 auto; font-weight: bold; box-sizing: border-box; text-align: center;}

.BMEE3 span, .BMH1 span, .pricing1 article    {
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.75); }

/* INDEX */
#navLinks { display: none;}

    #itemOne { width: 100%; height: 300px; background-image: url("../img_m/classroom.png"); background-size: cover; background-position: center; padding-top: 70px; box-sizing: border-box; text-align: center;}

        #itemOne h1 { color:white; font-size: 1.25em; font-weight: 300; line-height: 1.5; }
        #itemOne h1 span { font-weight:600; display: block; }
        #itemOne p { color: white; background: rgba(0,0,0,0.5); padding:10px 0; font-size: 0.8em;  line-height: 1.5; font-weight: 300;font-family: sans-serif; margin: 30px 0; }
        #itemOne a { display: none;}
        #itemOne strong { color:#fed61c; font-weight: 600; display:inline; text-align: center; }
        #itemOne article button { background: #4477f2; border: none; color: white; border-radius: 50px; font-size: 1em; height: 55px; padding: 0 20%; }

    .intro { background: white; border-top: 1px solid #999999; border-bottom: 1px solid #999999; text-align: center; padding: 20px 30px; box-sizing: border-box;}

    .intro h3 { color: #4477f2; line-height: 1.3; }
    .intro h4 { color: black; font-weight:300; line-height: 1.42;}


    .index1, .index2, .index3, .index4 { height: auto; padding-bottom: 50px; box-sizing: border-box; text-align: center;}
    .index1 img, .index2 img, .index3 img { width: 60%; margin:0 auto; }

    .index1 img:nth-of-type(1), .index2 img:nth-of-type(1), .index3 img:nth-of-type(1) { display: none; }

    .index1 h1, .index2 h1, .index3 h1, .index4 h1 { margin: 27px auto; }
    .index1 p, .index2 p, .index3 p, .index4 p { margin: 20px auto; font-weight:300 !important; font-size: 1.125em;}

    .index1 a, .index2 a, .index3 a,
    .index1 button, .index2 button { margin: 60px auto 0 auto; width: 66%; border-radius: 40px; }

    .index1 button, .index2 button { background: #fdc10c; margin-top:30px; border: none; font-weight:bold;}

    .index1 a:nth-of-type(2), .index2 a:nth-of-type(2) { background: #999999; margin-top: 10px;}

    .grayline { display: none;}

    .index2 { background: url("../img_m/pic_index/teacherILL.png"); }
    .index3 { background: url("../img_m/pic_index/parentILL.png"); }
    .index2, .index3 { height: auto; background-size: cover; box-sizing: border-box;  background-position: center;   }
    .index2 span, .index3 span { display: block; }

    .index4 { margin: 20px 0; }
    .index4 #controls { width: 100% !important; margin-top: -42% !important;}

    .index5 { display: none;}

    .index6 { border-top: 1px solid lightgray; height: auto; text-align: center; padding-top: 50px; }
        .index6 h1 { color: #fdc10c; margin: 0 auto 20px auto; display: block;}
        .index6 p { color: #4477f2; display: block; width: 70%; line-height: 150%; margin: 0 auto; font-size: 1.75em; font-weight:300;}
        .index6 img { margin: 20px auto; display: block;}
        .index6 a { margin: 0 auto; font-weight: 600; background: #4477f2; margin-bottom: 40px; border-radius: 40px; }

/*EDUCATION EVERYWHERE*/
.BMEE1 { background: #efefef; padding: 30px 0; box-sizing: border-box;}
    .BMEE1 .section { color: dimgray; text-align: center;}
    .BMEE1 .section h3 { font-weight: 400; display: block; margin: 0 auto; width: 80%; line-height: 140%;}
    .BMEE1 iframe { margin: 30px 0 40px 0; height: 220px !important;}

.BMEE2 { text-align: left; color: dimgray; line-height: 150%; width: 90%; display: block; margin: 40px auto 50px auto; font-size: 1em; margin-top: 30px !important;}
    .BMEE2>.gumbeq { margin: 10px auto 20px auto !important; }
    .BMEE2>a { padding: 13px !important; }

.BMEE_A { height: auto; }

    .BMEE_A span:nth-of-type(1) h1, .bmeet_m h1, .BMEE_P span:nth-of-type(1) h1
    { color: white; padding: 20px; box-sizing: border-box;  }

        .BMEE_A span:nth-of-type(1) h1 { background: #4477f2;}
        .bmeet_m h1 { background: #35c25e;}
        .BMEE_P span:nth-of-type(1) h1 { background: #fdc10c;}

    .BMEE_A span:nth-of-type(1) img, .bmeet_m img, .BMEE_P span:nth-of-type(1) img
    { float: left; width: 20%; margin-right: 5%;}
    .BMEE_A span:nth-of-type(1) p, .bmeet_m p, .BMEE_P span:nth-of-type(1) p
    { float: left; width: 70%; color: #4477f2; line-height: 150%; font-weight: 400;}

.BMEE_T, .BMEE_P  { height: auto; padding: 30px 0;}

    .BMEE_A span:nth-of-type(2) div:first-child,
    .BMEE_T span:nth-of-type(1) div:first-child,
    .BMEE_P span:nth-of-type(2) div:first-child { padding-top: 30px;}

    .BMEE_A span:nth-of-type(2) div, .BMEE_P span:nth-of-type(2) div,
    .BMEE_T span:nth-of-type(1) div { margin: 20px auto; clear: both; color: #4477f2; text-align: center; line-height: 150%; width: 90%;}
    .BMEE_A span:nth-of-type(2) div i, .BMEE_T span:nth-of-type(1) div i, 
    .BMEE_P span:nth-of-type(2) div i { font-size: 2em; }
    .BMEE_A span:nth-of-type(2) div font, .BMEE_T span:nth-of-type(1) div font, 
    .BMEE_P span:nth-of-type(2) div font { color: dimgray;}
    
    .BMEE_T i { color: #35c25e; } .BMEE_P i { color: #fdc10c; }
    .BMEE_T span:nth-of-type(2) { display: none;} 

.bmeeprice { background: #eff3fe; padding: 20px;}
.bmeeprice a { margin: 10px auto !important;}

/*Teacher and parent dashboard*/

.dTeacher1, .dParent1 { background: #35c25e; padding-top: 80px; box-sizing: border-box; text-align: center; }
.dParent1 { background: #ffc71e;}
.dTeacher1 a, .dParent1 a { color: white; text-decoration: none; text-transform: uppercase; font-size: 1.25em; font-weight: 500;} .dTeacher1 a i, .dParent1 a i { margin-right: 15px;}
.dTeacher1 h1, .dParent1 h1 { color: white; font-size: 2em;}
.dTeacher1 img, .dParent1 img { width: 42%; margin: 0 auto -3px auto;}

.dTeacher2 .section, .dParent2 .section { margin: 50px 0; border-bottom: 1px solid gray; }
.dTeacher2 .section h1, .dParent2 .section h1 { color: dimgray; font-weight: 300; text-align: center; line-height: 1.3; width: 75%; margin: 0 auto; font-size: 1.75em; }
.dTeacher2 .section p, .dParent2 .section p { text-align: center; color: gray; line-height: 1.42; width: 80%; margin: 20px auto 0 auto; display: block; font-weight: 400;}
.dTeacher2 img, .dParent2 img { width: 100%; margin-top: 40px; margin-bottom: -5px;}
.dTeacher2 .section:nth-child(odd) img { margin-left:7% !important;}
.dTeacher2 .section:nth-child(even) img { margin-left:-7% !important;}

    .dTeacher2 .section:last-of-type { width: 100% !important; text-align: center !important; margin-top: 0 !important; }
    .dTeacher2 .section:last-of-type img { width: 200px; }

.dParent3 h1 { text-align:center; font-size: 1.5em; margin: 0 auto;}


.dParent_app, #announce01, #announce055 { display:none;}

/*Delegate dashboard*/

.delegate1 { padding-top: 50px; text-align: center;}
.delegate1 a:first-of-type { color: gray; text-decoration: underline;}
.delegate1 h1 { color: #e74ebe; letter-spacing: -1px; font-size: 2.5em; }
.delegate1 button { color: a4a4a4; border-radius: 10px; border: 1px solid #a4a4a4; background: white; font-size: 1em; padding: 7px 15px; }

.delegate2 { margin-top: 50px; padding: 20px 10%; background: #f6f6f6; color: #4e4e4e; font-family: 'Open Sans', sans-serif; line-height: 150%;}

.delegate2 .section { text-align: center; padding: 40px 0; }
.delegate2 .section a { background: #e74ebe; color: white; text-decoration: none; padding: 10px 20px; border-radius: 7px; }

.delegate3 h1 { color: dimgray; padding-top: 20px; font-weight: 300; text-align: center; font-size: 1.5em; width: 80%; margin: 0 auto; line-height: 130%; }

    .delegate3 span { border-bottom: 1px solid lightgray; width: 100%; height: 450px; display: block; background-position: center bottom;  }
    .delegate3 span:nth-of-type(1) { background-image: url(../img/pic_BMEE/dlgt01.png); background-repeat: no-repeat;  }
    .delegate3 span:nth-of-type(2) { background-image: url(../img/pic_BMEE/dlgt02.png); background-repeat: no-repeat; }
    .delegate3 span:nth-of-type(3) { background-image: url(../img/pic_BMEE/dlgt03.png); background-repeat: no-repeat;  }

.delegate4 span { background: #f6f6f6; display: block; padding: 20px 0; }
.delegate4 li { font-family: 'Open Sans', sans-serif;  width: 90%; margin: 10px auto; background: white; list-style: none; padding: 10px; display: grid; grid-template-columns: auto 1fr;  }
.delegate4 li img { grid-column: 1/2; }
.delegate4 li font { grid-column: 2/3; padding: 10px 0 0 20px;  }

.delegate4 article h2 { color: #e74ebe; letter-spacing: -1px; font-size: 2.25em; text-align: center;  }
.delegate4 article p { padding: 20px 10%; color: #4e4e4e; font-family: 'Open Sans', sans-serif; line-height: 150%;  }

    .delegate5 a { font-family: 'Open Sans', sans-serif; font-size: 1.25em; border-radius: 10px; text-decoration: none; padding: 15px 30px; display: block; width: 70%; margin: 0 auto 20px auto; text-align: center;}
    .delegate5 a:first-of-type { background: #f6f6f6; color: dimgray; border: 1px solid dimgray;  }
    .delegate5 a:last-of-type { background: #c92e94; color: white;}


    /*contactform*/
    .contactM { padding: 30px 0 0 0 !important;}
    .contactM form { max-width: 700px; margin: 0 auto;}
    .contactM input, .contactM select, .contactM textarea { 
    background: white; width: 100% !important; padding: 7px 14px; box-sizing: border-box;
    margin: 7px auto; border: 1px solid gray; border-radius: 4px; color:dimgray;
    font-size: 1em !important;}

    .contactM input::-webkit-input-placeholder {  color: dimgray; }
    .contactM input::-moz-placeholder { color: dimgray; opacity: 1; }
    .contactM input:-ms-input-placeholder {  color: dimgray; }
    .contactM input:-moz-placeholder { color: dimgray; opacity: 1; }

    .contactM textarea::-webkit-input-placeholder {  color: dimgray; font-family: sans-serif; }
    .contactM textarea::-moz-placeholder { color: dimgray; font-family: sans-serif; }
    .contactM textarea:-ms-input-placeholder {  color: dimgray; font-family: sans-serif; }
    .contactM textarea:-moz-placeholder { color: dimgray; font-family: sans-serif; }

    .contactM input[type=submit] { background: #4477f2; color: white; border-radius: 20px;
    color: white; max-width: 500px; margin: 20px auto; border: 0; display: block;}

/*Pricing*/

.pricing1_faq { background: #efefef; padding: 20px 0;}
.pricing1_faq h2 { text-align: center; font-weight: 300;}
.pricing1_faq span { display: block; width: 80%; margin: 0 auto;}
.pricing1_faq span h1, .pricing1_faq span p { color: gray; line-height:1.42; }
.pricing1_faq span h1 { font-size: 1.5em;}

.pricing1 article { margin: 50px auto 30px auto; width: 80%; text-align:center; padding-bottom: 30px; border-radius: 5px; background: white;}
.pricing1 article h1 { padding: 20px; color: white; box-sizing: border-box; }
.pricing1 article h3 { font-weight: 300;}
.pricing1 article p { width: 80%; margin: 20px auto; display: block; color: #999999; line-height: 1.3;}

.pricing1 article button:nth-of-type(1), .pricing1 article button:nth-of-type(2) {
    border-radius: 20px; border: 0; padding: 12px 20px; color: white; font-weight:bold !important;}

.pricing1 article button:nth-of-type(1) { background: #fdc10c;}
.pricing1 article button:nth-of-type(2) { background: #999999;}

.bmhPrice article h2 { color:#4477f2; float:left; width: 50%; padding: 0 10px; box-sizing: border-box; font-size: 1em; margin-bottom: 30px; }
.bmhPrice article h2:nth-of-type(1) { border-right: 1px solid gray;}
.bmhPrice article h2 strong { display: block; font-size: 1.5em; margin-bottom: 10px; }
.bmhPrice article { background: white; }
.bmhPrice article strong { color: gray; display: block; font-weight: 400; margin: 10px 0; }
.bmhPrice article h3 { font-size: 2.5em; margin: 20px 0 0 0; }
.bmhPrice article a button:first-of-type { background: #f98c40 !important; font-size: 1.5em; padding: 10px 20px; margin-top: 20px; border-radius: 10px;}

.BMH22 { text-align: center; background: #eff3fe; padding: 20px;}
.BMH22 h1 { font-size: 2em !important;  }
.BMH22 h1 strong { display: block; font-size: 0.6em; margin-top: 10px; font-weight: 400;  }
.BMH22 h2 { color: gray; font-size: 0.85em; font-weight: 300; }
.BMH22 span { display: block; padding: 20px; }
.BMH22 span a { background: #fb893d; color: white; text-decoration: none; font-size: 1.5em; padding: 10px 10%; border-radius: 10px; }

/*quotation modal*/

 .quoteWin { 
        display:none; z-index:40001;  } 
    
    .dumbBoxOverlay { 
        position:fixed; width:100%; height:100%; 
        background-color:#4477f2; opacity:.5; 
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
        /* IE transparency */  filter:alpha(opacity=50);
        /* More IE transparency */ z-index:40001; left:0; top:0; } 

    .vertical-offset { 
        position:fixed; top:5%; width:100%; z-index:40002; }
    .vertical-offset #closeModal { cursor:pointer; float:right; }
    
    .dumbBox { 
        width:90%; position:relative; margin:0 auto; 
        background-color:white; padding: 20px 10px !important;
        border-radius:6px; max-height: calc(100vh - 50px); overflow-y: auto; }
    
    .dumbBox img { position: fixed; margin-left: 82%; z-index: 50000;}
    .dumbBox h3 { color:#4477f2;}

/*bm home*/
.BMH1 { display:inline-block; }
.BMH1 .section { width: 100%; background-image: url("../img_m/pic_BMH/studentAtHome.jpg"); background-size: cover; height: 400px; overflow: visible; }

    .BMH1 .section div:nth-of-type(1) { display: block; width: 90%; margin: 0 auto; padding-top: 20px; height: auto; color: white; }
    
    .BMH1 span { background: white; border-radius: 4px; display: block; margin-top:30px;}
    .BMH1 span section { padding: 15px 20px 10px 20px; }
    /*.BMH1 .section div:nth-of-type(1) span section:nth-child(even) { background: #efefef;}*/
    .BMH1 .section div:nth-of-type(1) span section { border-bottom: 1px solid lightgray;}
    .BMH1 section i { color: #4477f2; font-size: 1.25em; margin: 0 0 10px 0; }
    .BMH1 section p { line-height: 150%; color: #535353; margin: 0;}

    .BMH1 .section div:nth-of-type(2) { display: none;}

.BMH2 .section { background: #efefef; width: 100%; display: block; padding: 20px 0;}
.BMH2 article { background: white; width: 90%; max-width: 512px; margin: 20px auto; border-radius: 6px;
                padding: 0 20px; box-sizing: border-box;}
.BMH2 article h3 { display: inline-block; position: absolute;}

.BMH2 .section span { margin:0 auto; text-align:center; display:block; font-size: 2em; }
.BMH2 h1 { color: #4477f2; display: inline-block; font-size: 1.25em;  } 
.BMH2 h1 strong { font-size:1.5em; display:block; } .BMH2 h1 strong sup { font-size:0.5em; margin-left:10px;}
.BMH2 article a { float: right; background: #fdc10c; color: white; text-decoration: none;
                  font-weight: 500; padding: 14px 20px; border-radius: 5px; box-sizing:border-box;
                 margin: 21px 0 0 0;}
.BMH2 .section span { color: gray; font-size: 1.25em;}
.BMH2 article h3 { position: absolute; color: #999999; font-size: 0.75em; margin: 17px 0 0 -30px; font-family: sans-serif;}
.floatingButton { background: #999999; padding:12px 18px; text-decoration: none; color: white; border-radius: 5px; text-align: center; display:block; margin: -20px auto 0 auto; width: 200px;}

.BMH3 h1 { margin-bottom: 0 !important; margin-top: 80px !important; display: block; height: 20px; padding-bottom: 40px;}

.BMH3 ul i { font-weight: 700; font-size: 1.42em; margin-top: -3px; }
.BMH3 ul li { background-repeat: no-repeat; height: 37px;}
.BMH3 .feature { font-size: 1em !important; color: #3a3a3a; line-height: 1.42;}
.BMH3 ul li:nth-of-type(2) { background-image: url("http://i.imgur.com/MQ99rSV.png");}
.BMH3 ul li:nth-of-type(3) { background-image: url("http://i.imgur.com/tT3Syex.png") !important;}

.BMH3 ul:nth-last-child(2) { color: dimgray; line-height: 1.42; padding-bottom: 60px; box-sizing: border-box;}

.BMH3 ul:last-child li:nth-of-type(2) a { color: #4477f2 !important; margin: 0 15px 10px 0; display: block; }
.BMH3 ul:last-child li:nth-of-type(2) i { margin-right: 10px; font-size: 0.7em; }
.BMH3 ul:last-child li:nth-of-type(2) .gumbeq { display: none;}
.BMH3 ul:last-child { border-bottom: 0;}
.BMH3 ul:last-child .bl0x { margin-top: 70px;}
.BMH3 ul:last-child .bl0x .gumbeq { width: 50%; max-width: 200px; float:left; margin: 0;}
.BMH3 ul:last-child .bl0x .gumbeq:last-child { color: white; background: gray;}


/*Blocksi Router*/

.pricedrop p { color: #fb8c35;}
.BR_promo { border: 2px solid #fb8c35; padding: 20px; width: 90%; margin: 44px auto; border-radius: 10px; font-family: 'Open Sans', sans-serif; }
.BR_promo h2 { color: gray; line-height: 130%; width: 80%; margin: 0 auto; font-weight: 500; }
    .BR_promo div { margin: 20px auto; }
    .BR_promo div h3 { width: 50%; display: inline; font-size: 2em; color: #fb8c35; }
    .BR_promo div h3:first-of-type { font-weight: 400; font-size: 1.25em; text-decoration: line-through; color: gray;}
    .BR_promo a { background: #fb8c35;}

.BR1 { padding-top: 45px; margin: 0;}

    .BR1 section { width: 100%; background-image: url("../img_m/pic_BR/BR_1.png"); background-size: cover; padding: 50px 20px; box-sizing: border-box; text-align: right; background-position: 0 50%;    }
    .BR1 section h1 { margin: 0; font-size: 2em; color: #4477f2;}
    .BR1 section p { color: #4477f2;}
    .BR1 span { border: 1px solid lightgray; padding: 20px 10px; box-sizing: border-box; text-align: center; color: dimgray; width: 90%; margin: 0 auto; display: block; border-radius: 6px;}

    .BR1 span div:nth-of-type(1) { color: gray; font-size: 1.25em;}
    .BR1 span div:nth-of-type(1) i { margin: 10px 10px;}
    .BR1 span div:nth-of-type(1) p { display: none;}

    .BR1 span h2 { font-size: 1em; font-weight: 300;}
    .BR1 span h1 { color: #fb8c35; font-size: 2.5em; font-weight: 500; margin: 0;}
        .BR1 span h1:first-of-type { color: gray; font-weight: 300; text-decoration: line-through; }

    .BR1 span a, .BR5 span, .faqS a:nth-of-type(5)  { margin: 0 auto; background: rgb(144,30,237);
background: -moz-linear-gradient(-45deg,  rgba(144,30,237,1) 0%, rgba(68,119,242,1) 100%);
background: -webkit-linear-gradient(-45deg,  rgba(144,30,237,1) 0%,rgba(68,119,242,1) 100%);
background: linear-gradient(135deg,  rgba(144,30,237,1) 0%,rgba(68,119,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#901eed', endColorstr='#4477f2',GradientType=1 );
}

.BR2 { height: auto; text-align: center; margin-top: 50px;}
    
    .BR2 div  { width: 90%; margin: 0 auto;}
    .BR2 div i { font-size: 2em; color: #4477f2;}
    .BR2 div p { color: gray; font-size: 1.25em; margin: 20px auto; line-height:150%;}

.BR3 { text-align: center; margin:0 auto; padding: 40px 0;}

    .BR3 h1, .BR3 h4 { margin: 0 auto;}
    .BR3 h4 { font-weight: 400; margin: 20px auto;}
    .BR3 a { display: none;}

    .BR3 span { display: block; width: 100%; background-image: url("../img_m/pic_BR/BR_2.jpg"); background-size: cover; background-position: 50% 50%; text-align: right;}
    .BR3 span div { background: rgba(255,255,255,0.7); width: 50%; margin: 0 0 0 auto; padding: 20px;}
    .BR3 span div h2 { color: #4477f2; }
    .BR3 span div li { list-style: none; line-height: 175%;}

.BR4 { padding-bottom: 40px;}

    .BR4 div:nth-of-type(1) { text-align: center; }
    .BR4 div:nth-of-type(1) img, .BR4 span img { width: 97%; margin: 0 auto;}

    .BR4 div:nth-of-type(1) h1, .BR4 div:nth-of-type(1) p, 
    .BR4 div:nth-of-type(1) a { width: 80%; margin: 20px auto; line-height: 150%; }

.BR4 div:nth-of-type(1) a { outline: 1px solid #4477f2; padding: 5px 10px; margin: 20px 5px; text-decoration: none; color: #4477f2 !important;}

    .BR4 h1 { color: #fdc10c;}

.BR5 { height: auto; margin-bottom: 50px; }

    .BR5 span { display: block; padding: 10px 20px 40px 20px; color: white;}
    .BR5 span h1 { line-height: 130%; font-weight: 600;}
    .BR5 span p { line-height: 150%; width: 85%;}

.BR5 div { width: 100%; height: auto; background-image: url("../img_m/pic_BR/br_app.jpg"); background-size: cover; background-position: 50% 50%; padding: 50px 20px 100px 20px; box-sizing: border-box;}

    .BR5 div h2 { color: white; margin: 0; line-height: 150%; }

.BR6 h1 { display: block; margin: 0 auto; }
.BR6 .titles, .BR6 .stickyC, .BR6 .cloned { display: none !important;}

    .BR6 ul { margin-bottom: 20px; display: block; border-bottom: 1px solid lightgray; padding: 0 0 20px 30px; }
    .BR6 li { list-style: none; padding: 10px 0 10px 100px; box-sizing: border-box; }
    .BR6 .feature { font-size: 1.125em; color: gray; margin-bottom: 20px; padding: 0;}

    .BR6 .bl0x { background-image: url("../img_m/pic_BR/blocksi.png"); background-repeat: no-repeat;}
    .BR6 ul li:nth-of-type(3) { background-image: url("../img_m/pic_BR/iboss.png"); background-repeat: no-repeat;}
    .BR6 ul li:nth-of-type(4) { background-image: url("../img_m/pic_BR/skydog.png"); background-repeat: no-repeat;}
    .BR6 ul li:nth-of-type(5) { background-image: url("../img_m/pic_BR/opendns.png"); background-repeat: no-repeat;}

    .BR6 .fa-times { color: #b8b8b8; }
    .BR6 .fa-check { color: limegreen;}

.brshop2 { text-align: center; }
.brshop2 >img { margin-top: 50px; }
.brshop2 >a { display: block; width: 80%; border-radius: 7px; border: 1px solid lightgray; margin: 0 auto 20px auto; }
.brshop2 >a img { width: 33%; }

    .brshop2 ul { text-align:center; padding: 50px 0 0 0; }
    .brshop2 h1 { color: gray; font-size: 1.5em; }
    .brshop2 ul, .brshop2 a img { opacity: 0.8;
    -webkit-filter: grayscale(100%);
	filter: grayscale(100%); }
    
    .brshop2 li { width: 50%;  cursor: pointer; list-style: none;
    padding-top: 10px; display:inline-block; text-align: center;    }

/*service request, returns refunds, privacy policy*/

.servReq, .servReq2, .refunds, .privacyP { padding-top: 70px; width: 95%; margin: 0 auto; }

    .servReq h1, .refunds h1, .privacyP h1 { margin: 0;}
    .servReq li { margin: 15px 0 0 20px;}

    #submitTicketForm input:nth-of-type(2) { margin:0 0 0 0 !important;}

    /*.servReq2 { padding-top: 20px;}
    .servReq2 div { outline: 1px solid lightgray; padding: 15px; margin-top: 30px; }
    .servReq2 h1 { color: #4477f2; } .servReq2 li { list-style: none; line-height: 150%; }*/

    .refunds p { margin: 10px auto;} .refunds ul { padding-left: 0;}
    .refunds h2 { margin-left: 20px;} .refunds li { margin: 10px auto;}
    .privacyP li { list-style: none; margin: 10px auto; line-height: 140%;}
    .privacyP ul { padding-left: 0;}

/*FAQs AND ABOUT US*/

.faq1 { background: #efefef; padding: 65px 20px 20px 20px;}
    
    .faq1 a { color: #4477f2; text-decoration: none; border-bottom: 1px solid #4477f2; padding-bottom: 3px; } .faq1 a i { margin-right: 10px;}
    .faq1 h1 { margin: 20px 0 0 0; color: #4477f2; line-height: 1.42;}
    .faq2 h1 { font-weight: 300; line-height: 1.3; font-size: 1.5em;} 

    .faq2 a { background: #4477f2; color: white !important; padding: 15px 24px; box-sizing: border-box; display: inline-block; margin: 10px 0; border-radius: 50px; }

    .faq2 .section { width: 90%; margin: 0 auto; line-height: 150%; padding-bottom: 30px;}
    .faq2 .section iframe { max-width: 100%; margin-bottom: 50px;}
    .faq2 h3 { color: #4477f2;} .faq2 a { color: #fbbe06; font-weight: 600; text-decoration: none;}
    .faqS a:nth-of-type(4) {background: orange; }

.aboutus, .contact1, .dashboard { width: 90%; margin:0 auto; padding: 70px 0 50px 0;}

    .aboutus h1 { margin: 0;} .aboutus h2 { color: #fbbe06; font-weight: 700; }
    .aboutus section { background: linear-gradient(180deg, #5937da, #4477f2, #8e57ff);
    background-size: 400% 400%; width: 200px; height:200px; border-radius: 18px; float: left; margin:0 40px 20px 0;

        -webkit-animation: AnimationName 9s ease infinite;
        -moz-animation: AnimationName 9s ease infinite;
        animation: AnimationName 9s ease infinite;
    }
        
    @-webkit-keyframes AnimationName {
        0%{background-position:51% 0%}
        50%{background-position:50% 100%}
        100%{background-position:51% 0%}
    }
    @-moz-keyframes AnimationName {
        0%{background-position:51% 0%}
        50%{background-position:50% 100%}
        100%{background-position:51% 0%}
    }
    @keyframes AnimationName { 
        0%{background-position:51% 0%}
        50%{background-position:50% 100%}
        100%{background-position:51% 0%}
    }

    .aboutus section img {
        width: 90px; display: inline-block; margin:52px 0 0 59px;}
    .aboutus p { margin: 10px 0 !important; width: 95% !important;}

/*address and phone*/

.contact1 div { border-radius: 5px; padding: 0 20px; margin: 20px auto; }
.contact1 h1 { font-size:1.75em; } .contact1 li { list-style: none; line-height: 1.42;}

.contact1 span p { display: block; outline: 1px solid lightgray; padding: 17px 0; box-sizing: border-box; margin-bottom: 30px; text-align: center;}
.contact1 span p i { margin-right: 10px;}

.contact1 span h3 { color: dimgray; font-weight: 300; line-height: 1.42;}
.contact1 span img { width: 100%;}

.contact1 img { width: 100%;}

/*DASHBOARD*/
    
.dashboard { text-align: center;}
    .dashboard h1 { margin: 0 auto 20px auto;}
    .dashboard div h2 { color: white; text-align: left; line-height: 1.3; margin-left: 10px;}
    .dashboard div { background: lightgray; border-radius: 4px; padding: 5px 10px 10px 10px; margin: 20px auto;}
    .dashboard span { background: white; display: block; border-radius: 4px; margin: 0 auto; padding: 15px 0;}
    .dashboard span img { width: 20%;}
    .dashboard span h3 { color: #4477f2; } .dashboard span p { margin: 0 auto; }
    .dashboard .gumbeq { width: 80%; max-width: 420px; margin: 0 auto 10px auto;}
    .dashboard .gumbeq:first-child { margin-top: 20px; }
    /*.dashboard a { color: #4477f2; text-decoration: none; border:1px solid #4477f2; border-radius: 4px; padding: 10px 20px; display: inline-block; width: auto; margin: 20px auto 10px auto;}*/

    .delegatebutton a { background: #ff8c00;}
    .studentButton a { background: #00a408;}

/* PARTNER */
.partner1 { width: 95%; margin: 50px auto 0 auto;}
.partner1 span { text-align: center; width: 75%; display: block; margin: 0 auto; }
.partner1 span h3 { color:#4477f2; font-size: 1.125em; font-weight:400; line-height:1.42;}

.partner1 article { border-bottom: 1px solid lightgray; padding: 30px 0; text-align: center;}
.partner1 article i { color: #fdc10c; font-size: 3.5em; float: left; width: 25%; text-align: right; }
.partner1 article h2 { float: left; height: 50px; width: 75%; padding: 15px 0 0 20px; 
                        box-sizing: border-box; text-align: left; color: #4477f2; margin: 0 0 30px 0;}
.partner1 article p { clear: both; display: block; width: 80%; color: dimgray; font-size: 1em; line-height: 1.42; margin: 0 auto; text-align: left;}
.partner1 h1 { text-align: center;}

.partner2 article { display: none;}
.partner2 h1 { color: #4477f2; font-size: 1.5em;}
.partner2 ul { padding: 10px 0; box-sizing: border-box; width: 90%; margin: 0 auto;}

.partner2 li { list-style: none; padding:10px 0 0 200px; box-sizing: border-box; height: 60px; background-repeat: no-repeat; border-bottom: 1px dotted #999999; }

.partner2 li:nth-of-type(1) { background-image: url("http://i.imgur.com/jutjEBA.png");}
.partner2 li:nth-of-type(2) { background-image: url("http://i.imgur.com/i5VhC8G.png");}
.partner2 li:nth-of-type(3) { background-image: url("http://i.imgur.com/igth6Em.png");}
.partner2 li:nth-of-type(4) { background-image: url("http://i.imgur.com/t2lAlzg.png");}
.partner2 li:nth-of-type(5) { background-image: url("http://i.imgur.com/Qns8yCA.png");}

.partner2 .fa-check { color: limegreen; font-size: 2em;}

/*WHOS WHO*/

.whoswho { margin: 0 10px; height: 1000px;}

    .whoswho span { float: left; width: 40%; padding-left: 20px; box-sizing: border-box;}
    .whoswho span img { background: #4477f2; display: block; width: 120px; margin: 20px 0;}
    .whoswho div { width: 60%; float: left; }
    .whoswho article { height:89px;}
    .whoswho div article:nth-of-type(1) h1 { margin-top: 30px;}

    .whoswho article h1 { font-weight: 400; color: gray; }
    .whoswho article h2 { color: #4477f2; font-size: 1em; font-weight: 300;}

/*BM Home thank you page */
    .homeSetup article { border-radius: 5px; width: 90%; margin: 30px auto; border: 1px solid #4477f2; padding-bottom: 40px; text-align: center; }
    .homeSetup article h1 { background: #4477f2; color: white; padding: 20px 20px; box-sizing: border-box; line-height: 1.3; font-weight: 500; margin: 0;}
    .homeSetup article h2 { color: dimgray; font-weight:600;  font-size: 1.25em; }

.homeSetup article p, .homeSetup article ul { width: 80%; margin: 0 auto; display: block; text-align: center; list-style: none; line-height: 1.42; font-weight: 300; font-size: 1.25em;}

.homeSetup article ul { padding: 0;}

/*Careers and jabs*/

.careers { width: 85%; margin: 0 auto; }
.careers .dept { border: 1px solid blue; display: block; text-align: center; padding: 5px 20px; margin: 20px auto; border-radius: 5px; text-decoration: none;}
.dept h1 { color: #4477f2; font-size: 1.25em;}
.dept h2 { color: black; font-size: 1em; line-height: 1.42; font-weight:300;}
.dept p { display: none;}

.jobs { color: black; font-weight: 300; width: 90%; margin: 0 auto; line-height: 1.42;}
.jobs h1 { color:#4477f2; font-weight: 700;}
.jobs h2 { color:dimgray; font-weight: 500;}

.jobs button { width: auto; margin: 20px 0; border: none; background: #4477f2; color:white; padding: 10px 22px; border-radius: 15px;}

/*Blocksi DNS*/

.northBg_dns { width: 100%; padding-top: 50px; box-sizing: border-box; color: white; text-align: center;}
.northBg_dns .section { width: 90%; margin: 0 auto; padding-bottom: 30px;}
.northBg_dns h1 { margin: 0; }
.northBg_dns h1 p { font-size: 0.8em; line-height: 1.3; }
.northBg_dns h1 p:nth-of-type(2) { font-size: 0.6em; font-weight: 400; }
.northBg_dns .gumbeq { background: darkblue; font-size: 0.6em; max-width: 200px; }

.northBg_dns img { width: 50%; margin-top: 20px;}

.BMDNS1 { width: 80%; line-height: 1.3; font-size: 1.125em; font-weight: 300; margin: 0 auto; padding: 20px 0;}

.BMDNS2 { background: #efefef; padding: 20px 0; }
.BMDNS2 li { list-style: none; background: white; width: 90%; border-radius: 10px; margin: 42px auto 20px auto; padding: 30px 0 10px 0; }
.BMDNS2 li i { color: white; width: 35px; height: 35px; box-sizing: border-box; padding: 10px 0 0 10px; position: absolute; margin: -50px 0 0 40%; background-image: url("http://i.imgur.com/1J6mMWD.png"); background-repeat: no-repeat; }
.BMDNS2 li:first-child i { padding: 10px 0 0 14px;}
.BMDNS2 li:nth-of-type(2) i { padding: 10px 0 0 12px;}
.BMDNS2 li h1 { color: #4477f2; font-size: 1.25em; width: 80%; margin: 0 auto; text-align: center;}
.BMDNS2 li p { width: 90%; color: dimgray; line-height: 1.42; margin: 20px auto; font-weight: 300; }

.BMDNS3 { background: url("http://i.imgur.com/YUOKWWn.jpg"); padding: 20px 0; background-size: cover; background-position: 0 30%; color: white; }
.BMDNS3 h1 { margin: 0 auto 30px auto; text-align: center; line-height: 1.3; }
.BMDNS3 li { list-style: none; width: 90%; margin: 0 0 15px auto; padding-left: 20px; border-left: 5px solid white; }

.BMDNS5 h1 { text-align: center; color: #4477f2; margin: 30px auto;}
.BMDNS5 img { width: 100%; margin: 15px auto;}
@media all and (max-width: 1023px) and (min-width: 520px) {
    .BMDNS5 img { width: 80%; display: block; margin: 20px auto; border-radius: 20px;}
}
.BMDNS5 a { margin: 30px auto 50px auto; display: block; width: 300px; }

/*TRENDS
.Trends .start { width: 100%; background: url("../img/trendsbg1.png"); background-size: contain; background-repeat: no-repeat; padding-top: 88px; box-sizing: border-box; margin-bottom: 44px; }

    .Trends .start h1, .Trends .start h4 { color: #00aeef; margin:0; text-align: center; font-family: 'Fira Sans', sans-serif; }
    .Trends .start h4 { font-size: 1.25em;} .Trends .start h1 { font-size: 4em; margin-top: -10px;}
    .Trends .start p, .Trends .features p { width: 80%; margin: 44px auto 0 auto; font-family: 'Open Sans', sans-serif; line-height: 1.5; text-align: center;}

    .Trends .start span { width: 100%; text-align: center; margin-top: 44px; display: block;}
    .Trends .start span img { width: 44px; margin: 0 2%;}

.Trends .features p { color: #afafaf; margin-bottom: 22px; font-size: 1.25em; letter-spacing: -0.5; font-weight: bold;}
    .Trends .features article { width: 86%; margin: 0 auto;}
    .Trends .features article ul { padding: 0; margin: 0; color: white;}
    .Trends .features article ul li { margin: 5px 4px; padding: 5px 12px; background: #4477f2; border-radius: 20px; display: inline-block;}

    .Trends .features h3 { text-align: center; color: gray; font-size: 1.25em; border-top: 2px solid lightgray; border-bottom: 2px solid lightgray; font-weight: 400; width: 75%; margin: 44px auto; padding: 10px 0; line-height: 1.3; font-family: 'Open Sans', sans-serif; }

.Trends .end { width: 100%; height: 300px; background: url("../img/trendsbg2.png"); background-size: cover; background-repeat: no-repeat; text-align: center; padding-top: 44px; box-sizing: border-box;}
    .Trends .end a { background: #00aeef; color: white; font-weight: bold; padding: 15px 30px; font-size: 1.5em; border-radius: 40px; text-decoration: none;}


.Trends article { background: #42c3ff; color: white; width: 90%; margin: 66px auto 22px auto; padding: 8px 22px; box-sizing: border-box; border-radius: 10px; background-image: url("https://i.imgur.com/hPDcjTw.png"); background-repeat: no-repeat; background-position: center right; }
.Trends article h1 { display: block; color: black; margin-top: 0; }
.Trends article h1 { line-height: 133%; font-size: 1.25em; }

.Trends section { background-image: url("https://i.imgur.com/ODGp4lw.png"); background-size: contain;  background-repeat: no-repeat; padding-top: 44px; }
.Trends section img { margin: 0 auto 0 auto; max-width: 85%; display: block; }
.Trends section h3 { font-family: 'Poppins', sans-serif; color: #4477f2; line-height: 133%; width: 87%; margin: 22px auto 44px auto; text-align: center; font-weight: 600;  }
.Trends section button { display: none; }
.Trends section p { margin: 22px auto 22px auto; color: #4b4b4b; line-height: 133%; width: 90%; font-size: 1.33em; font-weight: 300;}
.Trends font { display: block; height: 22px; width: 100%; margin: 0 auto; background: #f6c33a;}

.icon-1, .icon-2, .icon-3, .icon-4 { display: none;}*/

.t-intro { padding-top: 14px;}
.t-intro h1 { background: #efefef; padding: 20px; color: #4477f2; font-size: 3em; text-align: center;}
.t-intro p { color: #4477f2; line-height: 150%; width: 80%; margin-bottom: 44px; margin: 0 auto; text-align: center;}
.t-intro .section img { width: 90%; display: block; margin: 20px auto;}

.trends-features p { font-family: 'Open Sans', sans-serif; width: 80%; margin: 0 auto 20px auto; line-height: 133%; text-align: center; color: dimgray; }
.trends-features h1 { width: 80%; margin: 60px auto 20px auto; line-height: 133%; text-align: center; color: dimgray; }
.trends-features img { width: 60%; display: block; margin: 0 auto; }

/* How to tutorials */

.howtoContent .section { width: 90%; text-align: center; margin: 0 auto; background: #eff3fe;}
.howtoContent h2, .howtoNav h1 { margin: 0;}
.howtoContent h2 img { width: 40px; }
.howtoContent span a { width: 90%; background: white; color: #4477f2; border: 1px solid #4477f2; text-decoration: none; padding: 20px; box-sizing: border-box; display: block; margin: 10px auto; border-radius: 15px;}

.howtoNav h1 { display: none;}
.howtoNav { padding: 70px 10%; box-sizing: border-box;  }
.howtoNav nav a { padding: 10px 17px; background: #4477f2; color: white; float: left; margin:0 10px 10px 0; text-decoration: none; border-radius: 20px;}

.howtoContent { clear: both;}
.howtoContent iframe { width: 95%;}


